.clickable{
  cursor: pointer;
}

.scrollable {
  height: 200px;
  overflow: auto;
}
.quantity {
  color: white;
  background-color: tomato;
  text-align: center;
}
.foodname {
  background-color: rgb(243, 243, 243);
}

.no-menu {
  margin: 10px;

}

.tomato {
  color: tomato;
}
